Bug 74457 - Mozilla 0.9.9 is full of security/privacy holes
Mozilla 0.9.9 is full of security/privacy holes
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.mozilla.org/releases/mozil...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-24 14:22 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 17:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-24 14:22:28 EDT
Description of Problem:

Although some holes may comes from 1.0 only, I guess that some of them are in 0.9.9


Version-Release number of selected component (if applicable):
0.9.9-12.7.3

How Reproducible:

I trust SecurityFocus people on that one.
http://online.securityfocus.com/bid/5739
Comment 1 Christopher Blizzard 2002-09-25 17:44:57 EDT
Well know.  We'll have an errata very very soon now.
Comment 2 Mark J. Cox (Product Security) 2002-11-12 06:29:32 EST
Fixed by RHSA-2002:192 (Oct 2002)

Note You need to log in before you can comment on or make changes to this bug.